Bug 226582 - Merge Review: xorg-x11-drv-chips
Summary: Merge Review: xorg-x11-drv-chips
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Jason Tibbitts
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-31 21:23 UTC by Nobody's working on this, feel free to take it
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-20 17:33:43 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
tibbs: fedora-review+


Attachments (Terms of Use)

Description Nobody's working on this, feel free to take it 2007-01-31 21:23:24 UTC
Fedora Merge Review: xorg-x11-drv-chips

http://cvs.fedora.redhat.com/viewcvs/devel/xorg-x11-drv-chips/
Initial Owner: ajackson@redhat.com

Comment 1 Jason Tibbitts 2007-06-18 22:17:18 UTC
rpmlint has:
  W: xorg-x11-drv-chips macro-in-%changelog ix86
  W: xorg-x11-drv-chips mixed-use-of-spaces-and-tabs (spaces: line 5, tab: line 3)
These are minor.  The %-thing dates from 2005 and while is produces an odd
changelog line:
  - Set "ExclusiveArch: i386 i486 i586 i686 pentium3 pentium4 athlon" to build
    driver only where sensible.
I don't think it's a blocker.

APPROVED


Comment 2 Adam Jackson 2007-06-20 17:33:43 UTC
Woo!


Note You need to log in before you can comment on or make changes to this bug.